﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="1">
   <rshelper okud="0608016" code="608016001004" name=" СВЕДЕНИЯ  О  ПОСТУПЛЕНИИ  И  РАСХОДОВАНИИ  СРЕДСТВ  ГОСУДАРСТВЕННЫХ  ВНЕБЮДЖЕТНЫХ ФОНДОВ ОБЯЗАТЕЛЬНОГО МЕДИЦИНСКОГО СТРАХОВАНИЯ" date="27-04-2020" shifr="fin_9f" form="1" idp="4" obj="okpo">
      <controls>
         <control id="1" name="1.Данные строки 01 = сумме данных строк 02, с 08 по 14, 29, 30." condition="" rule="isnull({[1][*][2][1]},0)|=|SUMisnull({[1][*][2][2,8,9,10,11,12,13,14,29,30]},0)" precision="1" tip="1" />
         <control id="2" name="2 Данные строки 02 = сумме данных строк с 03 по 07" condition="" rule="isnull({[1][*][2][2]},0)|=|SUMisnull({[1][*][2][3,4,5,6,7]},0)" precision="1" tip="1" />
         <control id="7" name="7.	Данные строки 35 = сумме данных строк с 36 по 40." condition="" rule="isnull({[1][*][2][35]},0)|=|SUMisnull({[1][*][2][36,37,38,39,40]},0)" precision="1" tip="1" />
         <control id="8" name="8.	Данные строки 53 = сумме данных строк с 54 по 59." condition="" rule="isnull({[1][*][2][53]},0)|=|SUMisnull({[1][*][2][54,55,56,57,58,59]},0)" precision="1" tip="1" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_god">
         <item>2009-2009</item>
         <item>2010-2010</item>
         <item>2011-2011</item>
         <item>2012-2012</item>
         <item>2013-2013</item>
         <item>2014-2014</item>
         <item>2015-2015</item>
         <item>2016-2016</item>
         <item>2017-2017</item>
         <item>2018-2018</item>
         <item>2019-2019</item>
         <item>2020-2020</item>
      </ref>
      <ref name="s_mes">
         <item>1- за январь - март</item>
         <item>2- за январь - июнь</item>
         <item>3- за январь - сентябрь</item>
         <item>4- за январь - декабрь</item>
      </ref>
      <ref name="s_knp1">
         <item>1-Поступило средств за отчетный период, всего (сумма строк 02, с 08 по 14, 29, 30)</item>
         <item>901-      в том числе:</item>
         <item>2- Налоги, страховые взносы - всего (сумма строк с 03 по 07)</item>
         <item>902-      из них:</item>
         <item>3-  страховые взносы на обязательное медицинское страхование работающего населения, зачисляемые в бюджет Федерального фонда ОМС</item>
         <item>4-  страховые взносы на обязательное медицинское страхование неработающего населения, зачисляемые в бюджет Федерального фонда ОМС</item>
         <item>5-  налог, взимаемый в связи с применением упрощенной системы налогообложения, единый налог на вмененный доход для отдельных видов деятельности, единый сельскохозяйственный налог (за налоговые периоды, истекшие до 1 января 2011 года)</item>
         <item>6-  налог на профессиональный доход</item>
         <item>7-  задолженность и перерасчеты по отмененным налогам, сборам и иным обязательным платежам</item>
         <item>8- Доходы от использования имущества, находящегося в государственной и муниципальной собственности</item>
         <item>9- Доходы от оказания платных услуг (работ) и компенсации затрат государства</item>
         <item>10- Доходы от продажи материальных и нематериальных активов</item>
         <item>11- Штрафы, санкции, возмещение ущерба</item>
         <item>12- Прочие неналоговые доходы</item>
         <item>13- Поступления в бюджет Федерального и территориальных фондов ОМС по урегулированию расчетов между бюджетами бюджетной системы Российской Федерации по распределенным доходам</item>
         <item>14- Безвозмездные поступления – всего (сумма строк с 15 по 28)</item>
         <item>914-            в том числе :</item>
         <item>15- межбюджетный трансферт бюджету Федерального фонда ОМС на компенсацию выпадающих доходов бюджета ФОМС</item>
         <item>16- межбюджетный трансферт бюджету Федерального фонда ОМС на финансовое обеспечение оказания медицинской помощи больным с онкологическими заболеваниями в соответствии с клиническими рекомендациями (протоколами лечения)</item>
         <item>17- межбюджетный трансферт бюджету Федерального фонда ОМС на финансовое обеспечение отдельных нестраховых расходов</item>
         <item>918-    средства бюджета Федерального фонда ОМС, передаваемые бюджетам территориальных фондов обязательного медицинского страхования:</item>
         <item>18-  субвенции бюджетам территориальных фондов ОМС на финансовое обеспечение организации ОМС в рамках базовой программы</item>
         <item>19-  финансовое обеспечение формирования нормированного страхового запаса территориального фонда обязательного медицинского страхования1</item>
         <item>20-  финансовое обеспечение осуществления денежных выплат стимулирующего характера медицинским работникам за выявление онкологических заболеваний в ходе проведения диспансеризации и профилактических медицинских осмотров населения1</item>
         <item>921-     средства бюджетов субъектов РФ, передаваемые бюджетам территориальных фондов ОМС:</item>
         <item>21-   межбюджетные трансферты на дополнительное финансовое обеспечение реализации территориальной программы ОМС в пределах базовой программы ОМС</item>
         <item>22-   межбюджетные трансферты на финансовое обеспечение дополнительных видов и условий оказания медицинской помощи, не установленных базовой программой ОМС</item>
         <item>23-   прочие межбюджетные трансферты, передаваемые бюджетам территориальных фондов ОМС</item>
         <item>24-   прочие межбюджетные трансферты, передаваемые бюджету Федерального фонда обязательного медицинского страхования</item>
         <item>25-   прочие безвозмездные поступления от других бюджетов бюджетной системы</item>
         <item>26- перечисления из бюджета Федерального и территориальных фондов ОМС для осуществления возврата (зачета) излишне уплаченных или излишне взысканных сумм налогов, сборов и иных платежей, а также сумм процентов за несвоевременное осуществление такого возврата и</item>
         <item>27- доходы бюджетов Федерального и территориальных фондов ОМС от возврата остатков субсидий, субвенций и иных межбюджетных трансфертов, имеющих целевое назначение, прошлых лет</item>
         <item>28- возврат остатков субсидий, субвенций и иных межбюджетных трансфертов, имеющих целевое назначение, прошлых лет, из бюджетов Федерального и территориальных фондов ОМС</item>
         <item>29-.</item>
         <item>30- Прочие доходы</item>
         <item>31-Израсходовано средств за отчетный период - всего (сумма строк c 32 по 35,с 41 по 43, с 45 по 53, 60, 61, 62)</item>
         <item>931-      в том числе:</item>
         <item>32- субвенции бюджетам территориальных фондов ОМС на финансовое обеспечение организации обязательного медицинского страхования на территориях субъектов Российской Федерации</item>
         <item>33- на оплату расходов Федерального фонда ОМС по изготовлению и доставке полисов ОМС единого образца</item>
         <item>34- межбюджетные трансферты из бюджета Федерального фонда ОМС в бюджет Фонда социального страхования Российской Федерации на оплату медицинской помощи женщинам в период беременности, родов и в послеродовом периоде, а также профилактического медицинского осмотра ребенка в течение первого года жизни</item>
         <item>35- нормированный страховой запас Федерального фонда ОМС (сумма  строк с 36 по 40)</item>
         <item>935-    из них:</item>
         <item>36-  на увеличение бюджетных ассигнований, предусмотренных на исполнение расходных обязательств Федерального фонда ОМС, в случае недостаточности доходов бюджета Федерального фонда ОМС для финансового обеспечения их исполнения</item>
         <item>37-  на оплату расходов на изготовление и доставку полисов обязательного медицинского страхования единого образца сверх бюджетных ассигнований</item>
         <item>38-  на финансовое обеспечение расходов на исполнение судебных актов</item>
         <item>39-  на осуществление денежных выплат стимулирующего характера медицинским работникам за выявление онкологических заболеваний в ходе проведения диспансеризации и профилактических медицинских осмотров населения</item>
         <item>40-  на формирование нормированного страхового запаса территориального фонда обязательного медицинского страхования на цели, установленные в пункте 4 части 6 статьи 26 Федерального закона "Об обязательном медицинском страховании в Российской Федерации"</item>
         <item>41- на финансовое обеспечение оказания гражданам Российской Федерации высокотехнологичной медицинской помощи, не включенной в базовую программу ОМС, федеральными государственными учреждениями</item>
         <item>42- субсидии медицинским организациям частной системы здравоохранения на финансовое обеспечение высокотехнологичной медицинской помощи, не включенной в базовую программу обязательного медицинского страхования, оказываемой гражданам Российской Федерации</item>
         <item>43- на финансовое обеспечение организации ОМС на территориях субъектов Российской Федерации</item>
         <item>943-         из них:</item>
         <item>44-  на оплату медицинской помощи, оказанной медицинскими организациями лицам, застрахованным на территории других субъектов РФ</item>
         <item>45- на софинансирование расходов медицинских организаций на оплату труда врачей среднего медицинского персонала</item>
         <item>46- на осуществление денежных выплат стимулирующего характера медицинским работникам за выявление онкологических заболеваний в ходе проведения диспансеризации и профилактических медицинских осмотров населения</item>
         <item>47- на оказание социальной помощи региональным льготникам</item>
         <item>48- на финансовое обеспечение мероприятий по организации дополнительного профессионального образования медицинских работников по программам повышения квалификации, а также по приобретению и проведению ремонта медицинского оборудования1)</item>
         <item>49- международное сотрудничество</item>
         <item>50- профессиональная подготовка, переподготовка и повышение квалификации кадров</item>
         <item>51- прикладные научные исследования в области общегосударственных вопросов</item>
         <item>52- расходы на выплаты персоналу в целях обеспечения выполнения функций государственными (муниципальными) органами, казенными учреждениями, органами управления государственными внебюджетными фондами (охрана семьи и детства)</item>
         <item>53- выполнение функций органа управления Федерального и территориальных фондов ОМС (сумма строк с 54 по 59)</item>
         <item>953-         из них:</item>
         <item>54-  оплата труда и начисления на выплаты по оплате труда</item>
         <item>55-  увеличение стоимости основных средств</item>
         <item>56-  увеличение стоимости нематериальных активов</item>
         <item>57-  приобретение услуг и увеличение стоимости материальных запасов</item>
         <item>58-  прикладные научные исследования и разработки</item>
         <item>59-  прочие расходы</item>
         <item>60- прочие расходы</item>
         <item>61-.</item>
         <item>62-.</item>
         <item>998-Справочно:</item>
         <item>63-Задолженность перед  Федеральным фондом ОМС по страховым взносам на ОМС неработающего населения, пеням и штрафам за расчетный период, начиная с 1 января 2012 года, на конец отчетного периода:</item>
         <item>64-Задолженность по страховым взносам на ОМС неработающего населения, пеням и штрафам за расчетные периоды, истекшие до 1 января 2012 года:</item>
      </ref>
   </refs>
   <java date="30.04.2020 11:59:24" />
   <restricts date="30.04.2020 11:59:24" />
   <hints date="30.04.2020 11:59:24" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="СВЕДЕНИЯ  О  ПОСТУПЛЕНИИ  И  РАСХОДОВАНИИ  СРЕДСТВ  ГОСУДАРСТВЕННЫХ  ВНЕБЮДЖЕТНЫХ ФОНДОВ ОБЯЗАТЕЛЬНОГО МЕДИЦИНСКОГО СТРАХОВАНИЯ" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код предприятия" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail:" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0608016" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail:" Id="mail" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 1">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 1" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="код строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Графа 1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" IsDup="True" text="Строка 1" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_knp1" Descr="s1♣1♣" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻5" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>